body {
    background-color: rgb(246,82,160);
}

h1 {
    text-align: center;
    color: rgb(255, 255, 255);
}
marquee {color: rgb(255. 255, 255);
        font-size: 12px; }

ul {list-style-type: none;
    text-align: center;
    color: rgb(255, 255, 255);
    border: 2px solid rgb(255, 255, 255);

}

li {display: inline;
    padding: 8px;}
